# os_stdarg.h File Reference

`#include "ace/config-lite.h"`

Include dependency graph for os_stdarg.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

handle variable argument list

Id
  os_stdarg.h,v 1.3 2003/11/29 15:24:20 dhinton Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.